<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="177bd474de5041e3b567f733880273ef">
  <dict>
    <!--2024-01-11 17:12:13.0-->
    <int key="hn_default_nr_option">3</int>
    <!--2023-08-03 09:50:38.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
